Subject: RE: IPP Mail Archive: RE: IPP> Notifications

From: "Turner, Randy" <[email-masked]>
Date: Wed, 4 Feb 1998 12:58:52 -0800

I think we a need a more detailed requirements document for
notification. I seem to remember the overall IPP requirements document
being somewhat vague on the topic.

Randy

	-----Original Message-----
	From:	Carl Kugler [SMTP:[email-masked]]
	Sent:	Wednesday, February 04, 1998 11:25 AM
	To:	[email-masked]
	Subject:	IPP Mail Archive: RE: IPP> Notifications

	> RE: IPP> Notifications
	>
	> Josh Cohen ([email-masked])
	> Tue, 3 Feb 1998 15:28:10 -0800
	>
	> I thought the consensus that the first step was to have
	> a requirements document written up for IPP.
	> Since there are many generalized notification efforts
	> underway ( or soon to be), we can judge the suitability
	> of using one of them or writing one specific to IPP.
	> However, that can only be done if we know our requirements
	> first.

	Is this new requirements document to supercede "Requirements for
an Internet
	Printing Protocol" at

http://ds.internic.net/internet-drafts/draft-ietf-ipp-req-01.txt

	(which give requirements for asynchronous notification)?

	    -Carl